Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco Prime LMS appliance Compatibilty with Cisco Prime NCS

Hi,

Is it possible if we can install Cisco Prime LMS 4.2 in the appliance which is inbuilt with Cisco Prime  NCS .

We have PILMS42-1.5K-U license available with us.

Rgds,

Kamal

Everyone's tags (5)
2 REPLIES
Hall of Fame Super Gold

Cisco Prime LMS appliance Compatibilty with Cisco Prime NCS

If you are talking about the VM-version of the NCS, the answer is NO.

The VM-version of NCS needs to be installed in a VMware host.  I have no idea the logic behind this radical change but it sure bit me in my behind.

Hall of Fame Super Silver

Cisco Prime LMS appliance Compatibilty with Cisco Prime NCS

One can install either LMS 4.2 or NCS on the a physical (software on PRIME-NCS-APL-K9 hardware) or virtual appliance (software installed on customer-provided VM).

The two products (NCS and LMS) cannot coexist on a given appliance instance. This is due to change in the future as LMS and NCS merge under the Cisco Prime Infrastructure 2.0 release but for now they are distinct and separate products with a common approach and similar look and feel but requiring separate servers, whether physical or virtual.

Please refer to the ordering and licensing guide here.

778
Views
0
Helpful
2
Replies
CreatePlease to create content